<!DOCTYPE html>

{% load static %}

<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="{% static 'style.css' %}" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css2?family=Berkshire+Swash&display=swap" rel="stylesheet">
    <title>erika's events | join me!</title>
</head>

<body>
    {% block content %}
    <!-- Content Goes here -->
    {% endblock content %}

</body>

</html>